.governance_main {
  margin-top: -60px;
}
.governance_main .nav ul {
  gap: 2.083%;
  display: flex;
}
.governance_main .nav ul li {
  flex: 1;
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--title_color);
  font-size: 24px;
  font-weight: 700;
  transition: all 0.3s;
  position: relative;
  z-index: 2;
  cursor: pointer;
  min-height: 148px;
  text-align: center;
  padding: 1rem;
}
.governance_main .nav ul li::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  transition: all 0.3s;
  background-image: var(--bg_color);
  opacity: 0;
}
.governance_main .nav ul li.active,
.governance_main .nav ul li:hover {
  color: #fff;
}
.governance_main .nav ul li.active::after,
.governance_main .nav ul li:hover::after {
  opacity: 1;
}
.governance_main .main {
  padding: 86px 0 175px;
  display: none;
}
.governance_main div.main.special ul li .portrait{
  display: none;
}
.governance_main .main.special ul{
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.governance_main .main.special ul li{
  width: 48%;
}
.governance_main .main.active{
  display: block;
}
.governance_main .main ul {
  margin-top: 55px;
}
.governance_main .main ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: flex-start;
  gap: 5%;
  padding: 57px 0 52px;
}
.governance_main .main ul li:last-child {
  border-bottom: none;
}
.governance_main .main ul li .portrait {
  min-width: 23.055%;
  padding-bottom: 23.055%;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}
.governance_main .main ul li .portrait img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.governance_main .main ul li .info {
  flex: 1;
}
.governance_main .main ul li .info h3 {
  color: var(--title_color);
  font-size: 36px;
  font-weight: 700;
  margin: 25px 0 20px;
}
.governance_main .main ul li .info strong {
  display: block;
  color: #3d3d3d;
  font-size: 24px;
  font-weight: normal;
}
.governance_main .main ul li .info p {
  color: #707070;
  font-size: 18px;
  line-height: 30px;
  padding-top: 30px;
}
